<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Entry Elavate</title>
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
   <link rel="stylesheet" href="style.css" type="text/css  ">
</head>
<header>
  <nav class="navbar navbar-expand-lg fixed-top">
    <div class="container pt-0 mt-3">
      <a class="navbar-brand " href="#"><img src="images/White-without-background (1).webp" style="width:100px;"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav justify-content-center flex-grow-1 ">
          <li class="nav-item">
            <a class="nav-link fs-5 fw-bold l mx-3 active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link fs-5 fw-bold  mx-3" href="#">Courses</a>
          </li>
          <li class="nav-item">
            <a class="nav-link fs-5 fw-bold mx-3" href="#">Mentors</a>
          </li>
           <li class="nav-item">
            <a class="nav-link fs-5 fw-bold mx-3" href="#">Placements</a>
           </li>
        </ul>
        <a href="#" ><button class="btn ">GET FREE DEMO</button></a>
     
      </div>
    </div>
  </nav>
</header>
<main>
  <section id="home">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6 ">
      <h1>Learn in-demand <br>coding skills to<br> land your<span class="text-color-black">dream <br>job</span></h1>
      <p class=py-3>Presenting Entry Elevate,India's best placements<br> oriented coding program in regional language</p>
      <a href="#" ><button class="btn my-5">GET FREE DEMO</button></a>
        </div>
        <div class="col-lg-6">
         <img class="section-img"src="images/Screenshot-2022-11-11-at-5.43.22-PM.webp" alt="Home">
      
        
         <iframe width="396" height="223" src="https://www.youtube.com/embed/5Fsd6TfKKUU" title="Entri Elevate Landing Page" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
         </div>
        </div>
      </div>
    </div>
  </section>  

  <section id="form">
    <div class="container">
      <h2 class="text-white">GET FREE DEMO</h2>
      <div class="form-container bg-warning p-4 rounded">
        <div class="row  g-4" >
          <div class="col-lg-4">
            <input class="form-control py-3 fs-5" type="text" id="name" name="name" placeholder="Your Name">
          </div>
          <div class="col-lg-4">
            <input class="form-control py-3 fs-5" type="email" id="email" name="email" placeholder="Your Email">
          </div>
          <div class="col-lg-4">
            <input class="form-control py-3 fs-5" type="tel" id="phone" name="phone" placeholder="Your Phone">
          </div>
        </div>
          <div class="row g-4" >
          <div class="col-lg-4">
            <input class="form-control py-3 fs-5" type="text" id="qualification" name="qualification" placeholder="Your Qualification">
          </div>
          <div class="col-lg-4">
            <input class="form-control py-3 fs-5" type="text" id="language" name="language" placeholder="Your Language">
          </div>
          <div class="col-lg-4">
            <input class="btn1 py-3 fs-5 text-white" type="submit" value="Submit">
          </div>
        </div>
      </div>
    </div>
  </section>
  
  <section id="courses">
    <div class="container">                                                                                                                                                           
       <h2 class="text-center mb-3">Courses to elevate your career</h2>
       <h4 class="text-center mb-5">Expand your career opportunities with our Industry-relevant courses</h4>

       <div class="row ">
        <div class="col-lg-4 ">
          <div class="card " >
            <div class="card-body">
        <img class="img-fluid w-80" src="images/Entri-Elevate-Full-Stack-Web-Development-01_2.webp">
             <h4 class="fw-bold my-4"> Full Stack Web Development Using CSS...</h4>
             <span >Gokul G Nair</span>
            <div> <button class=" my-4 border border-0">Know More&rarr;</button></div>
            </div>
          </div>   
        </div>     
          
            <div class="col-lg-4 ">
              <div class="card " >
                <div class="card-body">
            <img class="img-fluid w-80" src="images/Entri-Elevate-Python-Programming.webp">
                 <h4 class="fw-bold my-4"> Full Stack Web Development Using CSS...</h4>
                 <span >Gokul G Nair</span>
                <div> <button  class="my-4 border border-0">Know More&rarr;</button></div>
                </div>
              </div>   
            </div>     
        
            <div class="col-lg-4 ">
              <div class="card " >
                <div class="card-body">
            <img class="img-fluid w-80" src="images/Introduction-to-Data-Science-and-Machine-Learning-01_1.webp">
                 <h4 class="fw-bold my-4"> Full Stack Web Development Using CSS...</h4>
                 <span >Gokul G Nair</span>
                <div> <button class="my-4 border border-0">Know More&rarr;</button></div>
                </div>
              </div>   
            </div>     
       </div>
    
</section>
<div class="icons">
  <a class="icon mx-3" href="#"><i class="fa-solid fa-circle-chevron-left fa-2xl" style="color: #b2b2b2;"></i></a>
  <a class= "icon mx-3" href="#"> <i class="fa-solid fa-circle-chevron-right fa-2xl" style="color: #b2b2b2;"></i></a>
 </div>
<section id="Mentors">
  <div class="container">                                                                                                                                                           
     <h2 class="text-center mb-3">Learn from the very best</h2>
     <h4 class="text-center mb-5">Expert mentorship to transform you into an in-demand talent     </h4>

    
     <div class="row d-flex justify-content-center">
      <div class="col-lg-3 mb-3">
        <div class="card text-center py-5" >
           <div class="card-body">
            <div class="circle ">
             <img src="images/Dineshkartik.webp"style="width:70px;">
          </div>
          <h4>Dineshkartik<br>Raveendran</h4>
            <h5 class="my-3">Senior Data Engineer Tesla</h5>
            <img class="my-3" src="images/tesla.webp"style="width:100px;"> 
            <p class="text-color-black">Focused on building & improving<br>
              configuration-based format for managing<br>
              complex data pipelines.
              </p>
           </div>
        </div>
      </div>
    
      <div class="col-lg-3 mb-3">
        <div class="card text-center py-5" >
           <div class="card-body">
            <div class="circle">
             <img src="images/Anil-Unnikrishnan.webp"style="width:70px;">
          </div>
          <h4>Anil Unnikrishnan</h4>
            <h5 class="my-3">Engineering Lead, Samsung's Technology and Advanced Research (STAR) Lab.</h5>
            <img class="my-3" src="images/image-11.webp"style="width:100px;">
          
             <p>Focused on building & improving<br>
              configuration-based format for managing<br>
              complex data pipelines.
              </p>
           
           </div>
        </div>
      </div>
      
      <div class="col-lg-3 mb-3">
        <div class="card text-center py-5" >
           <div class="card-body">
            <div class="circle">
             <img src="images/Narayan-Babu.webp"style="width:70px;">
          </div>
      <h2> Narayan</h2>
            <h4 class="my-3">Senior Data Engineer Tesla</h4>
            <img class="my-3" src="images/WhatsApp-Image-2022-11-11-at-5.26.36-PM.webp"style="width:100px;">
            <p>Focused on building & improving<br>
              configuration-based format for managing<br>
              complex data pipelines.
              </p>
           </div>
        </div>
      </div>
     </div>
     </div>
</section>

</main>
 
<footer>
 
<section id="footer">
  <div class="container">                                                                                                                                                           
     <h2 class="text-center mb-3">Finding a job made easier</h2>
     <h4 class="text-center mb-5">Get job interviews scheduled with top tech companies by the end of the course</h4>

     <div class="row d-flex justify-content-between ">
      <div class="col-lg-2">
       
      <img class="img-fluid w-80" src="images/CX-1.webp">
        
        </div>   
          
        
        <div class="col-lg-2">
       
          <img class="img-fluid w-80" src="images/NAV-1.webp">
            
            </div>   
              
            <div class="col-lg-2">
       
              <img class="img-fluid w-80" src="images/EUCLIDZ-1.webp">
                
                </div>   
                <div class="col-lg-2">
       
                  <img class="img-fluid w-80" src="images/NTASH-1.webp">
                    
                    </div>   
                    <div class="col-lg-2">
       
                      <img class="img-fluid w-80" src="images/DESCPRO-1.webp">
                        
                    </div>
                </div>  
             
                <div class="icons">
                  <a class="icon mx-3" href="#"><i class="fa-solid fa-circle-chevron-left fa-2xl" style="color: #b2b2b2;"></i></a>
                  <a class= "icon mx-3" href="#"> <i class="fa-solid fa-circle-chevron-right fa-2xl" style="color: #b2b2b2;"></i></a>
                 </div>
                <div>
                <h2 class="text-center">Talk to our Academic Counsellor</h2>   
                <a href="#" ><button class="btn2  "><i class="fa-brands fa-whatsapp"></i>Register Now</button></a>
                </div>          


     </div>
    
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>

</html>